{
  "type": "service_account",
  "project_id": "wererw-api5",
  "private_key_id": "c705bf710cbbe82149db17529e23b61eb637fb34",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCoksjxseBlmEWY\nEQ3IlZEcir5tjkfqqvlZ5tTzpFx5SGvu4sGrNco/FVYHRW6ESy4iqoZyPpJXRKPF\nSX0ddR3fxXb3LryRFjhO6qHSp6QeFa4hh6Kw9hC1WM42tgqOrw03jcvvllm8igUE\n2EvPWUqoWyR+oFITD1Hu2QtYeXDuwUBT8zDlY906f6MnA9Ktz603mBlkziEnr43R\nL2LOtxNRhNNvkc4O2M0WEldt3fIRepbHpNdGPHEu/Nrlij+zfi8KP9jbP+GeYu8G\nVY/2xP2sT17xR/vjHDRHuCFoyVyaeV74xubkv5KyxDv1TsBiHirH8T/2oiNP3Y51\nnTwxO4bxAgMBAAECggEABQzsx00Af5q5zw4HvzA3+kZv4SFnpzC7KsXfMHOGr72L\nOkuB6OrCJfSyMKKUZpNIDRLV11tnkATG8VS70mOdYwRsBYjZbnFfe4HNGl4abSpS\nHsANEEc3Be/ksb/vfgnhl/4AE6wKATuTXetLDinLMlMUu1R7UQXe+wx2qg5tY0HL\nf6rrJmeYBOibxt1ckdLl88gIOMKJZTPvDEwiQbHkCyGtQGaxkfzyPvLlsuN74I2A\nWZ5gW9r7C6nVF/Kil8+fXBWiDVG5riBbGb4DM+IIEwuhtUAUqudoxDlu7nB2T2JA\nBbPPs1wA3GmcPZjRJNoNdcGlqNvlbgWBAPZKDLjEtwKBgQDbazS1jYgiLLeM7u5n\n0j9YyS1dEbpXRDzZ4ctx2s52fckc5p++vTXDVuaEW7BixFlRtdMtI/cZkpik8QUx\nIk4KjRhyHjl3iJ8PfDWvNvawIB3cHvQtYgLOTiYoUrdHluQCr+wNPj30wkQZJAL5\nCbgoEL0SZMUDAgyeKIxiMQh/swKBgQDErX9WNUam2D6DJ5KXGOlXzDoajP9Mf1bE\n2rOYk+4fZi+SBL958hEMPNaaMDTkPRvv2dtQyzLGrOZ90qgO9x3d/eeQEytxNcTB\nmsxgiOK2fjdHpQxN4xG/uURgfmNXVP9fB1xlEabPwV9CqxZbXoAtHSWFcdktWkar\nAkFJNoasywKBgQC4B7+qsm1GdIjyfIearl2RIxKYJ8FJZiM/f0D6WlGmUjO2uLus\n59dK4fzvcFONUy+y97SJ/MtIOIssdDYtkp8v/E1PkYgTeJQoEb6ZGZln+VfyAkg8\nNCM0U5lvYoj0U1sj4dcy+ExQmAszpt+TbpJ1kCx0W+5dan+Yu1ubE5MUPwKBgH1/\nH5OIpy5rKWhS5ezYDnzhaenrMjRDxMATtSmUqwsKDyyjLvLHDS273EvCmt1QSPVB\nE/p3zkyLov+CXY4/DKXMD+gU81Fnt8a52dN3RQKhgvCKVlGUpIyr0P+pZgYhzFl8\nvu4W11QV1Y0a0kc3A57FzF1cCfIweotAAxyOWF0FAoGAbYLxdgev8AfvZyZ7cz3w\nsVacu6Fm6da0dZp+gGG8tukezYaAmd15Ye/k69aGvr8LxxT/8nXxaxTwz1GOH7gO\n1C1dGhwC/8sg2F4iWX3FHJRz4LjH3o4Dsicz7WqQ77MMLerTw9t06k+2+IxV8sru\nQBv7pNCZCra3NzjkjQlYo00=\n-----END PRIVATE KEY-----\n",
  "client_email": "ewrrrw-api5@wererw-api5.iam.gserviceaccount.com",
  "client_id": "116224337862188966025",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ewrrrw-api5%40wererw-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
